/* CSS Document */
.Stile2 {
	color: #993366;
	font-size: 179%;
	font-weight: bold;
}



body {
      background:#ffffff;
      margin:0;
      padding:0;
      color:#333333;
      font:small/1.5em Verdana, Arial, Helvetica, sans-serif;
      voice-family: "\"}\""; voice-family:inherit;
      }
    
    #header {
      float:left;
      width:100%;
      background:url(../img/bg.gif) repeat-x bottom;
      font-size:93%;
      line-height:normal;
      }
    #header ul {
      margin:0;
      padding:21px 10px 0;
      list-style:none;
      }
    #header li {
      float:left;
      background: url(../img/left.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #header a {
      float:left;
      display:block;
      background: url(../img/right.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
    #header a {float:none;}
    /* End IE5-Mac hack */
    #header a:hover {
      color:#333;
      }
    #header #current {
      background-image: url(../img/left_on.gif);
      border-width:0;
      }
    #header #current a {
      background-image: url(../img/right_on.gif);
      color:#333;
      padding-bottom:5px;
      }
  
  #titolo {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.653em;
font-style: normal;
font-weight: bolder;
color: #993366;
position: absolute;
left:0em;
top:0em;
}
#logo{float:left
	/*position: absolute;
	left: 363px;
	top: 10px;*/}
#logo1{ float:right;
	/*position: absolute;
	left: 594px;
	top: 22px;*/
	width: 180px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;
	padding-top: 7px;
}
#logo2{
	float:right;
	/*position: absolute;
	left: 451px;
	top: 22px;*/
	width: 137px;
	padding-top: 7px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;
	
	
}
#logo3{
	float:right;
	/*position: absolute;
	left: 451px;
	top: 22px;*/
	width: 137px;
	padding-top: 7px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;
	
	
}
	/*#testo {margin:10;
	/* padding:1,2em;
	  clear:both;
	   font-family: verdana;
	    font-size: 80%;
	
	}*/
#valida{
	float:left;
	/*position: absolute;
	left: 451px;
	top: 22px;*/
	width: 137px;
	padding-top: 7px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-left-style: ridge;
	border-top-color: #c82545;
	border-right-color: #c82545;
	border-bottom-color: #c82545;
	border-left-color: #c82545;
	
	
}